[
  {
    "animatorType": 1,
    "battleDeckId": [
      1
    ],
    "bundleType": 1,
    "directionType": 7,
    "fieldMonsterAIId": 1,
    "id": 1,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "questRange": [
      9
    ],
    "resourceName": "Char800301",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      2
    ],
    "bundleType": 1,
    "directionType": 7,
    "fieldMonsterAIId": 1,
    "id": 2,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "questRange": [
      11
    ],
    "resourceName": "Char800301",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      3
    ],
    "bundleType": 1,
    "directionType": 7,
    "fieldMonsterAIId": 1,
    "id": 3,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "questRange": [
      13
    ],
    "resourceName": "Char800301",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      5
    ],
    "bundleType": 1,
    "directionType": 6,
    "fieldMonsterAIId": 1,
    "id": 5,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "questRange": [
      16
    ],
    "resourceName": "Char800301",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      7
    ],
    "bundleType": 1,
    "directionType": 5,
    "fieldMonsterAIId": 2,
    "id": 7,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "questRange": [
      18
    ],
    "resourceName": "Char800601",
    "resourceType": 1,
    "type": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      8
    ],
    "bundleType": 1,
    "directionType": 5,
    "fieldMonsterAIId": 1,
    "id": 8,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "questRange": [
      24
    ],
    "resourceName": "Char800401",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      9
    ],
    "bundleType": 1,
    "directionType": 5,
    "fieldMonsterAIId": 1,
    "id": 9,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "questRange": [
      26
    ],
    "resourceName": "Char800401",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      10
    ],
    "bundleType": 1,
    "directionType": 6,
    "fieldMonsterAIId": 1,
    "id": 10,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "questRange": [
      28
    ],
    "resourceName": "Char800501",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      12
    ],
    "bundleType": 1,
    "directionType": 6,
    "fieldMonsterAIId": 1,
    "id": 12,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "questRange": [
      31
    ],
    "resourceName": "Char800501",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      15
    ],
    "bundleType": 1,
    "directionType": 5,
    "fieldMonsterAIId": 2,
    "id": 15,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "questRange": [
      33
    ],
    "resourceName": "Char801001",
    "resourceType": 1,
    "type": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      16
    ],
    "bundleType": 1,
    "directionType": 7,
    "fieldMonsterAIId": 2,
    "id": 16,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "questRange": [
      44
    ],
    "resourceName": "Char800701",
    "resourceType": 1,
    "type": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 101,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "regenId": 1,
    "resourceName": "Char805901",
    "resourceType": 1,
    "useBattleSkip": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      102
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 102,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "regenId": 1,
    "resourceName": "Char805901",
    "resourceType": 1,
    "useBattleSkip": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      103
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 103,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "regenId": 1,
    "resourceName": "Char805901",
    "resourceType": 1,
    "useBattleSkip": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      104
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 104,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "regenId": 1,
    "resourceName": "Char805901",
    "resourceType": 1,
    "useBattleSkip": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      105
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 105,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "regenId": 1,
    "resourceName": "Char805901",
    "resourceType": 1,
    "useBattleSkip": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      111
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 111,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "regenId": 2,
    "resourceName": "Char805901",
    "resourceType": 1,
    "useBattleSkip": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      112
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 112,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "regenId": 2,
    "resourceName": "Char805901",
    "resourceType": 1,
    "useBattleSkip": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      113
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 113,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "regenId": 2,
    "resourceName": "Char805901",
    "resourceType": 1,
    "useBattleSkip": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      114
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 114,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "regenId": 2,
    "resourceName": "Char805901",
    "resourceType": 1,
    "useBattleSkip": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      115
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 115,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "regenId": 2,
    "resourceName": "Char805901",
    "resourceType": 1,
    "useBattleSkip": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      201
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 9502,
    "id": 201,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      202
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 9502,
    "id": 202,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      203
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 9502,
    "id": 203,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      204
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 9502,
    "id": 204,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      205
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 9502,
    "id": 205,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      206
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 9503,
    "id": 206,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28076,
    "questRange": [
      0
    ],
    "resourceName": "Char800601",
    "resourceType": 1,
    "type": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 301,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28078,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "regenId": 5,
    "resourceName": "Char800401",
    "resourceType": 1,
    "useBattleSkip": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 302,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28078,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "regenId": 5,
    "resourceName": "Char800401",
    "resourceType": 1,
    "useBattleSkip": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 303,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28078,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "regenId": 5,
    "resourceName": "Char800401",
    "resourceType": 1,
    "useBattleSkip": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 304,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28078,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "regenId": 5,
    "resourceName": "Char800401",
    "resourceType": 1,
    "useBattleSkip": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 305,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28078,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "regenId": 5,
    "resourceName": "Char800401",
    "resourceType": 1,
    "useBattleSkip": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 306,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28079,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "regenId": 5,
    "resourceName": "Char800501",
    "resourceType": 1,
    "type": 1,
    "useBattleSkip": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 307,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28078,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "regenId": 5,
    "resourceName": "Char800401",
    "resourceType": 1,
    "useBattleSkip": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 308,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28078,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "regenId": 5,
    "resourceName": "Char800401",
    "resourceType": 1,
    "useBattleSkip": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 309,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28080,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "regenId": 5,
    "resourceName": "Char801201",
    "resourceType": 1,
    "type": 1,
    "useBattleSkip": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      1201
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 9502,
    "id": 1201,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      1202
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 9502,
    "id": 1202,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      1203
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 9502,
    "id": 1203,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      1204
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 9502,
    "id": 1204,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      1205
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 9502,
    "id": 1205,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      1206
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 9503,
    "id": 1206,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28076,
    "questRange": [
      0
    ],
    "resourceName": "Char800601",
    "resourceType": 1,
    "type": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      301
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 2001,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28081,
    "questRange": [
      103
    ],
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      302
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 2002,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28082,
    "questRange": [
      106
    ],
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "battleDeckId": [
      303
    ],
    "fieldMonsterAIId": 201,
    "id": 2003,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28083,
    "questRange": [
      108
    ],
    "type": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 2004,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28083,
    "questRange": [
      211
    ],
    "resourceName": "Char800101",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 2005,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28083,
    "questRange": [
      211
    ],
    "resourceName": "Char800101",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 2101,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28078,
    "questRange": [
      211
    ],
    "resourceName": "Char800401",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 2102,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28078,
    "questRange": [
      212
    ],
    "resourceName": "Char800401",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 2103,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28079,
    "questRange": [
      213
    ],
    "resourceName": "Char800501",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 2104,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28079,
    "questRange": [
      214
    ],
    "resourceName": "Char800501",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 201,
    "id": 2105,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28080,
    "questRange": [
      216
    ],
    "resourceName": "Char801201",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      2201
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 9502,
    "id": 2201,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      2202
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 9502,
    "id": 2202,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      2203
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 9502,
    "id": 2203,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      2204
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 9502,
    "id": 2204,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      2205
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 9502,
    "id": 2205,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "monsterSize": 1,
    "questRange": [
      0
    ],
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      2206
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 9503,
    "id": 2206,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28076,
    "questRange": [
      0
    ],
    "resourceName": "Char800601",
    "resourceType": 1,
    "type": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      311
    ],
    "bundleType": 1,
    "directionType": 1,
    "fieldMonsterAIId": 101,
    "id": 3001,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28081,
    "questRange": [
      310
    ],
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      312
    ],
    "bundleType": 1,
    "directionType": 5,
    "fieldMonsterAIId": 101,
    "id": 3002,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28081,
    "questRange": [
      312
    ],
    "resourceName": "Char805901",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 3003,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28081,
    "questRange": [
      312
    ],
    "resourceName": "Char800301",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 3004,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28081,
    "questRange": [
      314
    ],
    "resourceName": "Char800301",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 3005,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28081,
    "questRange": [
      315
    ],
    "resourceName": "Char800301",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      101
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 101,
    "id": 3006,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28081,
    "questRange": [
      316
    ],
    "resourceName": "Char800301",
    "resourceType": 1
  },
  {
    "animatorType": 1,
    "fieldMonsterAIId": 9100,
    "hp": 1,
    "id": 4001,
    "idleEffect": "Eff_FieldMonster901",
    "isAutoInteraction": 1,
    "monsterNameTextId": 28084,
    "monsterSize": 1,
    "regenId": 6,
    "resourceName": "FieldMonster901",
    "resourceType": 1,
    "rewardCount": 1,
    "rewardId": 112004,
    "rewardType": 9,
    "type": 2
  },
  {
    "animatorType": 1,
    "fieldMonsterAIId": 9100,
    "hp": 1,
    "id": 4002,
    "idleEffect": "Eff_FieldMonster901",
    "isAutoInteraction": 1,
    "monsterNameTextId": 28084,
    "monsterSize": 1,
    "regenId": 6,
    "resourceName": "FieldMonster901",
    "resourceType": 1,
    "rewardCount": 1,
    "rewardId": 112004,
    "rewardType": 9,
    "type": 2
  },
  {
    "animatorType": 1,
    "fieldMonsterAIId": 9100,
    "hp": 1,
    "id": 4003,
    "idleEffect": "Eff_FieldMonster901",
    "isAutoInteraction": 1,
    "monsterNameTextId": 28084,
    "monsterSize": 1,
    "regenId": 6,
    "resourceName": "FieldMonster901",
    "resourceType": 1,
    "rewardCount": 1,
    "rewardId": 112004,
    "rewardType": 9,
    "type": 2
  },
  {
    "animatorType": 1,
    "fieldMonsterAIId": 9100,
    "hp": 1,
    "id": 4004,
    "idleEffect": "Eff_FieldMonster901",
    "isAutoInteraction": 1,
    "monsterNameTextId": 28084,
    "monsterSize": 1,
    "regenId": 6,
    "resourceName": "FieldMonster901",
    "resourceType": 1,
    "rewardCount": 1,
    "rewardId": 112004,
    "rewardType": 9,
    "type": 2
  },
  {
    "animatorType": 1,
    "fieldMonsterAIId": 9100,
    "hp": 1,
    "id": 4005,
    "idleEffect": "Eff_FieldMonster901",
    "isAutoInteraction": 1,
    "monsterNameTextId": 28084,
    "monsterSize": 1,
    "regenId": 6,
    "resourceName": "FieldMonster901",
    "resourceType": 1,
    "rewardCount": 1,
    "rewardId": 112004,
    "rewardType": 9,
    "type": 2
  },
  {
    "animatorType": 1,
    "battleDeckId": [
      6001
    ],
    "bundleType": 1,
    "fieldMonsterAIId": 1,
    "id": 6001,
    "isAutoInteraction": 1,
    "monsterNameTextId": 28075,
    "questRange": [
      1003
    ],
    "resourceName": "Char805901",
    "resourceType": 1
  }
]